Incompatibilidad de los nuevos iPod con Linux

15 09 2007

Ipod Linux

El otro día nos enterábamos de que los nuevos iPod son incompatibles con algunos accesorios, pero aun hay más incompatibilidades en estas nuevas versiones, concretamente con la base de datos que utilizan para guardar la lista de canciones almacenadas en el reproductor.

¿Qué significa esto? Pues que si no usamos iTunes para copiar la música en el iPod tendremos un problema. Es decir, usuarios de Linux que estuvieran usando alguno de los múltiples programas para sincronizar el iPod o usuarios de Windows con aplicaciones con EphPod no van a poder usarlas de momento.

Evidentemente, con la aplicación oficial, iTunes, no hay ningún problema. Así que si no tenemos Windows ni Mac instalado en nuestro ordenador será mejor esperar a que salga alguna actualización de la aplicación correspondiente que recupere la compatibilidad con la nueva base de datos.


Acciones

Information

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: